IF NOT OBJECT_ID ('FK_TELE_ORC_GLB_MEDICO_TELE_ORC_ITEM') IS NULL
	BEGIN
		ALTER TABLE [dbo].[TELE_ORC_GLB_MEDICO] DROP CONSTRAINT [FK_TELE_ORC_GLB_MEDICO_TELE_ORC_ITEM]
	END

GO
ALTER TABLE dbo.TELE_ORC_GLB_MEDICO ADD CONSTRAINT
	FK_TELE_ORC_GLB_MEDICO_TELE_ORC_ITEM FOREIGN KEY
	(
	CD_ORC_ITEM
	) REFERENCES dbo.TELE_ORC_ITEM
	(
	CD_ORC_ITEM
	) ON UPDATE  NO ACTION 
	 ON DELETE  NO ACTION 
	